<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>桌面整理箱</caption>
    <icon>icon.png</icon>
    <Kind>SysTools</Kind>
    <Version>1.0.1.1</Version>
    <description>
      <![CDATA[将文件拖动到整理箱上，即被移入所设定的目标文件夹中。 能帮助您快速整理桌面文件。 初次使用的时候请在选项中设置目标文件夹，默认指向"我的文档"。]]>
    </description>
    <UpdateHistory><![CDATA[
[2008-02-03] 1.0.1.1
* 解决了此工具不支持DeskWidget V1.1.1的问题

[2007-12-06] 1.0.0.0
+ 创建此Widget
    ]]></UpdateHistory>
    <author>xeme</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget  width="140" height="120" Library="FileUtils" AllowDropFiles="1" >
    <image name="imgbg" filename="drag.png" rect="0,0,130,120" />
    <image name="imgFolder" rect="32,32,67,63" onclick="OpenFolder" cursor="HandPoint" />
  </Widget>  
</DeskWidget>
